{
    "dc_identifier": "nl.gm0637.2c.2018.6755245-16",
    "dc_title": "Raadsvergadering 2018-11-05 - Tweede Tussenbericht & Programmabegroting 2019-2022 & Afrondend begrotingsvoorstel 2019",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Zoetermeer op 2018-11-05. Onderdeel: Tweede Tussenbericht & Programmabegroting 2019-2022 & Afrondend begrotingsvoorstel 2019.",
    "dc_source": "https://zoetermeer.bestuurlijkeinformatie.nl/Agenda/Index/7509ed5e-350c-484b-b832-2f4cf891d974",
    "dc_publisher": "gm0637",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "16",
    "foi_retrievedDate": "2026-01-16",
    "foi_publishedDate": "2018-11-05",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Zoetermeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Zoetermeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "266",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0637.2c.2018.6755245-16",
    "dc_externalIdentifier": "6755291",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-11-05",
    "foi_meetingNumber": "6755245",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0637.2c.2018.6755245-16.doc.1",
            "dc_title": "Leeswijzer documenten najaarsdebat",
            "foi_fileName": "Leeswijzer%20documenten%20begrotingsdebat.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=06648927-88a1-487f-a178-f44771c59ecc"
        },
        {
            "dc_identifier": "nl.gm0637.2c.2018.6755245-16.doc.2",
            "dc_title": "Raadsvoorstel Tweede Tussenbericht 2018",
            "foi_fileName": "Raadsvoorstel%20Tweede%20Tussenbericht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=57b1e24e-a19d-4975-aa30-46da64ea3e14"
        },
        {
            "dc_identifier": "nl.gm0637.2c.2018.6755245-16.doc.3",
            "dc_title": "Bijlage 1 -  Tweede Tussenbericht 2018",
            "foi_fileName": "Bijlage%201%3A%20Tweede%20Tussenbericht%202018.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=239e4970-c52a-4f76-9d29-fe09fc5afed7"
        },
        {
            "dc_identifier": "nl.gm0637.2c.2018.6755245-16.doc.4",
            "dc_title": "Raadsvoorstel Programmabegroting 2019-2022",
            "foi_fileName": "Programmabegroting%202019-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=42c5e7a1-db78-47c4-be63-376e16d38602"
        },
        {
            "dc_identifier": "nl.gm0637.2c.2018.6755245-16.doc.5",
            "dc_title": "Bijlage 1 - Programmabegroting 2019-2022 Zoetermeer",
            "foi_fileName": "Bijlage%201%20Programmabegroting%202019-2022%20Zoetermeer.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=870ee05c-f6cd-40c0-92ac-fc58be66e22e"
        },
        {
            "dc_identifier": "nl.gm0637.2c.2018.6755245-16.doc.6",
            "dc_title": "Bijlage 2 - Overzicht producten en prestatie-indicatoren",
            "foi_fileName": "Bijlage%20Overzicht%20producten%20en%20prestatie-indicatoren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=f1d80e2a-6d15-4f0d-893a-310ef6aad35e"
        },
        {
            "dc_identifier": "nl.gm0637.2c.2018.6755245-16.doc.7",
            "dc_title": "Raadsvoorstel - Afrondend begrotingsvoorstel 2019",
            "foi_fileName": "Afrondend%20begrotingsvoorstel%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=76af40ce-2227-4569-8f4c-3f0c8e570fd5"
        },
        {
            "dc_identifier": "nl.gm0637.2c.2018.6755245-16.doc.8",
            "dc_title": "Bijlage 0 - Afrondend begrotingsvoorstel 2019",
            "foi_fileName": "Bijlage%20Afrondend%20begrotingsvoorstel%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=6beb05d2-28da-4763-b4e4-406e78a3993d"
        },
        {
            "dc_identifier": "nl.gm0637.2c.2018.6755245-16.doc.9",
            "dc_title": "Bijlage 1 - Kostenraming Implementatie Inkoop jeugdhulp 2020-2024",
            "foi_fileName": "Bijlage%201%20Toelichting%20inkoop%20jeugdhulp.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=6d35ff65-d447-47bb-9ee7-90f2beb41fbe"
        },
        {
            "dc_identifier": "nl.gm0637.2c.2018.6755245-16.doc.10",
            "dc_title": "Bijlage 2 - Voorstel herstel basisniveau digitale processen",
            "foi_fileName": "Bijlage%202%20Voorstel%20herstel%20basisniveau%20digitale%20processen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=895d55be-d917-4908-9d98-a676e7280fb1"
        },
        {
            "dc_identifier": "nl.gm0637.2c.2018.6755245-16.doc.11",
            "dc_title": "Bijlage 3a - Vergunningverlening Toezicht Handhaving uitvoeringscapaciteit",
            "foi_fileName": "Bijlage%203a%20VTH%20uitvoeringscapaciteit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=44249df9-75d5-4f3f-a07c-89f1999ff2bf"
        },
        {
            "dc_identifier": "nl.gm0637.2c.2018.6755245-16.doc.12",
            "dc_title": "Bijlage 3b - Legesverhoging Wet algemene bepalingen omgevingsrecht",
            "foi_fileName": "Bijlage%203b%20Leges%20WABO.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=bd68fc11-fe59-444b-8330-eff23137eb49"
        },
        {
            "dc_identifier": "nl.gm0637.2c.2018.6755245-16.doc.13",
            "dc_title": "Bijlage 4 - Verloop reserve vrij inzetbaar",
            "foi_fileName": "Bijlage%204%20Verloop%20Reserve%20vrij%20inzetbaar.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=aca5b11c-fde5-4f0b-b855-359a3695230e"
        },
        {
            "dc_identifier": "nl.gm0637.2c.2018.6755245-16.doc.14",
            "dc_title": "Bijlage 5 - Technische aanvullingen op de Programmabegroting 2019",
            "foi_fileName": "Bijlage%205%20Technische%20aanvullingen%20PB2019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=d2a937df-3b54-4bda-b637-c5e5c15ebcaf"
        },
        {
            "dc_identifier": "nl.gm0637.2c.2018.6755245-16.doc.15",
            "dc_title": "Raadsvoorstel Erratum financiele tabellen Afrondend begrotingsvoorstel",
            "foi_fileName": "Erratum%20financiele%20tabellen%20Afrondend%20begrotingsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=d99edcb3-d1aa-4759-b921-2301ca368e4a"
        },
        {
            "dc_identifier": "nl.gm0637.2c.2018.6755245-16.doc.16",
            "dc_title": "Openstaande aanvullende technische vragen en antwoorden Programmabegroting 2019",
            "foi_fileName": "Openstaande%20aanvullende%20technische%20vragen%20en%20antwoorden%20Programmabegroting%202019.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Zoetermeer&id=96db5e8e-d0f0-4c0f-b3bb-905586b9803e"
        }
    ]
}